<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="admin/layout/default_layout">
<head>
    <meta charset="UTF-8">
    <title>SEAV PHOV</title>
</head>
<body>
    <div class="content" layout:fragment="content">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="card card-stats">
                        <div class="card-header card-header-success card-header-icon">
                            <div class="card-icon">
                                <i class="material-icons">book</i>
                            </div>
                            <p class="card-category">Documents</p>
                            <h3 class="card-title">275</h3>
                        </div>
                        <div class="card-footer">
                            <div class="stats">
                                Total Document
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="card card-stats">
                        <div class="card-header card-header-success card-header-icon">
                            <div class="card-icon">
                                <i class="material-icons">loyalty</i>
                            </div>
                            <p class="card-category">Categories</p>
                            <h3 class="card-title">275</h3>
                        </div>
                        <div class="card-footer">
                            <div class="stats">
                                 Total Category
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6">
                    <div class="card card-stats">
                        <div class="card-header card-header-success card-header-icon">
                            <div class="card-icon">
                                <i class="material-icons">person_add</i>
                            </div>
                            <p class="card-category">User Registerations</p>
                            <h3 class="card-title">34,245</h3>
                        </div>
                        <div class="card-footer">
                            <div class="stats">
                                 Total User
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card">
                            <div class="card-header card-header-primary card-header-icon">
                                <div class="card-icon">
                                    <i class="material-icons">dashboard</i>
                                </div>
                                <h4 class="card-title">Dashboard Table</h4>
                            </div>
                            <button class="btn btn-success" data-toggle="modal" data-target="#myModal" style="width: 150px; margin: 20px 10px 0px 15px;">
                                <i class="material-icons">add</i>Add</button>
                            </button>
                            <div class="row">
                                <div class="col-md-12 text-center">
                                    <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                                        <div class="modal-dialog">
                                            <div class="modal-content">
                                                <div class="col-md-12" style="padding: 0px;">
                                                    <form id="RegisterValidation" action="#" method="" novalidate="novalidate">
                                                        <div class="card " style="margin: 0px;">
                                                            <div class="card-header card-header-rose card-header-icon">
                                                                <div class="card-icon">
                                                                    <i class="material-icons">mail_outline</i>
                                                                </div>
                                                                <h4 class="card-title">From Dashboard</h4>
                                                            </div>
                                                            <div class="card-body " style="text-align: left;">
                                                                <div class="form-group bmd-form-group">
                                                                    <label for="exampleEmail" class="bmd-label-floating"> Name *</label>
                                                                    <input type="text" class="form-control" id="exampleEmail" required="true" aria-required="true">
                                                                </div>
                                                                <div class="form-group bmd-form-group">
                                                                    <label for="examplePassword" class="bmd-label-floating"> Email *</label>
                                                                    <input type="text" class="form-control" id="examplePassword" required="true" name="password" aria-required="true">
                                                                </div>
                                                                <div class="form-group bmd-form-group">
                                                                    <label for="examplePassword1" class="bmd-label-floating"> Date *</label>
                                                                    <input type="text" class="form-control" id="examplePassword1" required="true" equalto="#examplePassword" name="password_confirmation" aria-required="true">
                                                                </div>
                                                                <div class="form-group bmd-form-group">
                                                                    <label for="exampleEmail" class="bmd-label-floating"> Role *</label>
                                                                    <input type="text" class="form-control" id="exampleEmail" required="true" aria-required="true">
                                                                </div>
                                                                <div class="category form-category">* Required fields</div>
                                                            </div>
                                                            <div class="card-footer text-right" style="margin: auto;">
                                                                <button type="submit" class="btn btn-rose">Submit</button>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="toolbar">
                                </div>
                                <div class="material-datatables">
                                    <table id="datatables" class="table table-striped table-no-bordered table-hover" cellspacing="0" width="100%" style="width:100%">
                                        <thead>
                                        <tr>
                                            <th>ID</th>
                                            <th>Name</th>
                                            <th>Email</th>
                                            <th>Date</th>
                                            <th>Role</th>
                                            <th class="disabled-sorting text-right" width="12%">Actions</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                            <-- Data Here-->

                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </div>
</body>
</html>